.banner{
    margin-top: -119px;
    margin-bottom: 100px;
}

.banner_sl{
    height: 867px;
    overflow: hidden;    
    width: 100%;
}

.banner_sl .swiper-wrapper{
    height: 100%;
}

.banner_sl .swiper-slide{
    height: 100%;
    background-position: top center;
    background-size: cover;
    -webkit-transform: translate3d(0, 0, 0);
    text-align: center;
}

.banner_sl_cont{
    position: absolute;
    bottom: 77px;    
    margin: auto;
    text-align: left;
}

.banner_sl_title{
    font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 86px;
    line-height: 99px;
    color: #FFFFFF;
    margin-bottom: 14px;
}

.banner_sl_subtitle{    
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 150%;
    color: #FFFFFF;
}

.banner_sl .swiper_banner_nav{
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 24px;
    z-index: 1;    
}

.banner_sl .swiper_banner_nav_cont{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.banner_sl .swiper_banner_nav_cont.hidden{
    display: none;
}

.banner_sl .swiper_banner_btn{
    position: absolute;
    width: 100%;    
    bottom: 32px;
    margin: auto;
    height: 15px;
    z-index: 1;
}

.banner_sl .swiper-pagination{
    position: initial;
    display: flex;
    align-items: center;
    justify-content: center;    
}

.banner_sl .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    background: #E3E3E3;
    opacity: 1; 
    margin: 0 15px;
}

.banner_sl .swiper-pagination-bullet-active{
    background: #0170C1;    
}

@media(max-width:1680px){
    .banner_sl{
        //height: 766px;
        height: initial;
    } 
}

@media(max-width:1400px){
    .banner{
        margin-top: -90px;                
    }
    
    .banner_sl{
        //height: 674px;
    }        
    
    .banner_sl_title{
        font-size: 76px;
        line-height: 81px;                
    }       
    .banner_sl_subtitle{
        font-size: 30px;
        line-height: 35px;
    }
}

@media(max-width:1200px){
    .banner{
        margin-top: -79px;
    }
    
    .banner_sl{
        height: 582px;
    } 
    
    .banner_sl .img_normal{
        display: none;
    }       
    
    .banner_sl_title{
        font-size: 66px;
        line-height: 71px;                
    }       
    .banner_sl_subtitle{
        font-size: 27px;
        line-height: 31px;
    }            
}

@media(max-width: 992px){            
    .banner{
        margin-top: -56px;
        margin-bottom: 50px;        
    }
        
    .banner_sl{
        height: 582px;
    }
    
    .banner_sl_cont{
        bottom: 63px;
    }
    
    .banner_sl_title{
        font-size: 56px;
        line-height: 61px; 
        margin-bottom: 16px;       
    }       
    .banner_sl_subtitle{
        font-size: 24px;
        line-height: 28px;
    }        
    
    .swiper_banner_nav{
        display: none;
    }
    
    .banner_sl .swiper_banner_btn{
        height: 6px;
        bottom: 18px;
    }
    
    .banner_sl .swiper-pagination-bullet {
        width: 6px;
        height: 6px;                
        margin: 0 2.5px;
    }                
}

@media(max-width: 768px){
    .banner{
        margin-top: -44px;                
    }
    
    .banner_sl{
        height: 490px;
    }
    
    .banner_sl_cont{
        bottom: 63px;
    }
    
    .banner_sl_title{
        font-size: 46px;
        line-height: 51px; 
        margin-bottom: 16px;       
    }       
    .banner_sl_subtitle{
        font-size: 21px;
        line-height: 25px;
    }                 
}

@media(max-width: 576px){
    .banner_sl{
        height: 396px;
    }
    
    .banner_sl_cont{
        bottom: 63px;
        right: 15px;
        left: 15px;
    }
    
    .banner_sl_title{
        font-size: 36px;
        line-height: 41px; 
        margin-bottom: 16px;       
    }       
    .banner_sl_subtitle{
        font-size: 18px;
        line-height: 22px;
    }         
}


 

/*@media only screen and (-webkit-min-device-pixel-ratio: 2){
   
.swiper-slide.banner_sl_item_33,
.swiper-slide.banner_sl_item_34  {
      background-image: url(/upload/iblock/ae4/c6ecygalvuuz9tmwv83lx446urww8wjz/Ochestnie_sooruzenia_1506.jpg)!important;
   }   
   
}*/


/*.img_retina { display: none; }
*/



@media (min-width:2000px) and (-webkit-min-device-pixel-ratio: 2) {
    .banner_sl{
        min-height: 1500px;
    }
}